.wp-block-buttons .wp-block-button .wp-block-button__link.has-secondary-background-color:hover {
  background-color: var(--wp--preset--color--primary) !important;
}
@media (max-width: 640px) {
  .wp-block-buttons .wp-block-button.wp-block-button__width-50 {
    width: auto;
  }
}
.wp-block-columns.is-layout-flex {
  gap: var(--wp--preset--spacing--normal);
}
.wp-block-cover {
  padding: var(--wp--preset--spacing--normal);
}
@media (max-width: 480px) {
  .wp-block-cover {
    padding: var(--wp--preset--spacing--small);
  }
}
.wp-block-group.has-background {
  padding: var(--wp--preset--spacing--normal);
}
@media (max-width: 800px) {
  .wp-block-group.has-background {
    padding: var(--wp--preset--spacing--normal) !important;
  }
}
@media (max-width: 480px) {
  .wp-block-group.has-background {
    padding-left: var(--wp--preset--spacing--small) !important;
    padding-right: var(--wp--preset--spacing--small) !important;
  }
}
.wp-block-heading.has-background {
  padding: var(--wp--preset--spacing--normal);
  box-sizing: border-box;
}
.wp-block-heading a {
  text-decoration: none;
}
ul.is-style-check {
  list-style: none;
  line-height: 1.8;
}
ul.is-style-check li {
  position: relative;
  padding-left: 35px;
}
ul.is-style-check li:before {
  content: "\f00c";
  font-family: "Font Awesome 6 Pro";
  font-weight: 400;
  color: var(--wp--preset--color--primary);
  position: absolute;
  top: 0;
  left: 0;
}
ul.is-style-check li p {
  margin-bottom: 0;
}
.wp-block-media-text .wp-block-media-text__content {
  padding-left: var(--wp--preset--spacing--normal);
  padding-right: 0;
}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
  padding-left: 0;
  padding-right: var(--wp--preset--spacing--normal);
}
.wp-block-media-text.has-background .wp-block-media-text__content {
  padding: var(--wp--preset--spacing--normal);
}
@media (max-width: 600px) {
  .wp-block-media-text:not(.has-background) .wp-block-media-text__content {
    padding-left: 0;
    padding-right: 0;
    padding-top: var(--wp--preset--spacing--normal);
  }
}
p.has-background {
  padding: var(--wp--preset--spacing--normal);
  box-sizing: border-box;
}
@media (max-width: 640px) {
  .wp-block-spacer {
    max-height: 30px;
  }
}
img {
  max-width: 100%;
  height: auto;
}
